Package: qmlscene Source: qtdeclarative-opensource-src Priority: optional Section: devel Installed-Size: 102 Maintainer: Ubuntu Developers Architecture: i386 Version: 5.6.1-4ubuntu1~xenialoverlay1~4 Depends: qtchooser, libc6 (>= 2.4), libqt5core5a (>= 5.6.0~beta), libqt5gui5 (>= 5.3.0) | libqt5gui5-gles (>= 5.3.0), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.3.0) | libqt5quick5-gles (>= 5.3.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5), qtbase-abi-5-6-1 Filename: pool/main/q/qtdeclarative-opensource-src/qmlscene_5.6.1-4ubuntu1~xenialoverlay1~4_i386.deb Size: 28492 MD5sum: 2f5914e637e933045bf92754fd72b0fc SHA1: 4bdf7d4cdce06228f3d541e8e879fd092bb837c7 SHA256: e6050a544d61d8ed7e4ea56641222fe73509f8210a4388210f41a2820a44fec5 Description: Qt 5 QML scene viewer Description-md5: a67138f4ecf886d0813d21f0a39bad26 Multi-Arch: foreign Original-Maintainer: Debian Qt/KDE Maintainers